/*
 Theme Name:   ResponsiveBoat
 Theme URI:    http://themeisle.com/themes/responsiveboat-theme/
 Description:  ResponsiveBoat is a free responsive WordPress theme, with a friendly and colorful design. It comes with a full-screen layout, a full-width homepage header, elegant parallax effect, and nice animations. It can be used web agencies, digital studios, corporate, product showcase, personal and business portfolio. Overall, ResponsiveBoat looks very modern and interactive.
 Author:       Themeisle
 Author URI:   https://themeisle.com
 Template:     zerif-lite
 Version:      1.1.4
 License:      GNU General Public License version 2
 License URI:  license.txt
 Text Domain:  responsiveboat
 Tags:         black, gray, red, white, one-column, two-columns, right-sidebar, responsive-layout, custom-background, custom-menu, editor-style, featured-images, threaded-comments, translation-ready
*/


/*--------------------------------------------------------------
General
--------------------------------------------------------------*/

.calinder_session {
    background-color: #59855a;
    background-image: url("images/green-bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    border-bottom: 9px solid #cfa344;
    padding-bottom: 40px;
    padding-top: 35px;
    width: 100%;
}
.calinder_session {
    float: left;
    width: 100%;
}

.calinder_left {
    float: left;
    width: 64%;
}

.calinder_list {
    background: #ffffff none repeat scroll 0 0;
    min-height: 361px;
    padding: 10px;
}
.calinder_list {
    float: right;
    margin-top: 119px;
    width: 30%;
}.ai1ec-prev-month.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    font-size: 28px !important;
}
.ai1ec-calendar-title {
    font-family: pt sans;
    font-size: 29px !important;
    font-weight: lighter;
    line-height: 46px;
}
.ai1ec-month-view th {
    box-shadow: none !important;
    color: #fff !important;
    font-family: pt sans;
    font-weight: 100;
    padding-bottom: 9px !important;
}
.calinder_session .ai1ec-month-view td,.calinder_session .ai1ec-week-view td,.calinder_session .ai1ec-oneday-view td{border:none!important;}
.ai1ec-month-view th {
    box-shadow: none !important;
    color: #fff !important;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}
.ai1ec-event {
    text-overflow: ellipsis;
    white-space: nowrap;
}
.inner-border > h1 {
    color: #105400;
    font-family: pt sans;
}
.inner-border > p {
    border-bottom: 1px solid #ebedec;
    color: #768082;
    font-size: 16px;
    padding-bottom: 6px;
    padding-left: 24px;
    text-align: left;
}
.fa.fa-check-square-o {
    color: #65a162;
    padding-right: 4%;
}
.event-format > a {
    color: #5a6163;
    text-decoration: none;
}
.ai1ec-month-view .ai1ec-multiday-bar .ai1ec-event-time {
    display: inline-block !important;
}
.ai1ec-month-view .ai1ec-date {
    background: rgba(0, 0, 0, 0.13) none repeat scroll 0 0 !important;
    height: 26px;
    line-height: 23px;
}
.ai1ec-event span {
    color: #ffffff;
    font-size: 13px;
}
.ai1ec-month-view .ai1ec-event {
    height: 19px !important;
    line-height: 17px !important;
    margin: 0 0 1px !important;
}
.ai1ec-month-view .ai1ec-event, .ai1ec-week-view .ai1ec-event, .ai1ec-oneday-view .ai1ec-event {
	max-height: none !important;}
.ai1ec-multiday {
    top: 26px !important;
}
.timely a {
	color: white !important;
}
.ai1ec-week td {
    background: rgba(0, 0, 0, 0.11) none repeat scroll 0 0 !important;
}
.ai1ec-month-view td.ai1ec-empty{background:none !important;}
.calinder_session .timely .ai1ec-btn-default{background:none!important;  border: medium none !important;}

.calinder_session .ai1ec-month-view .ai1ec-date{text-align: center;}
.calinder_session table.ai1ec-month-view,.calinder_session .ai1ec-week-view table,.calinder_session .ai1ec-oneday-view table{border:none!important;}
.calinder_session .ai1ec-subscribe-container.ai1ec-pull-right.ai1ec-btn-group {
    display: none;
}
.calinder_session .ai1ec-calendar-toolbar{border:none;}
.calinder_session .ai1ec-prev-year.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    display: none;
}
.calinder_session .ai1ec-next-year.ai1ec-load-view.ai1ec-btn.ai1ec-btn-sm.ai1ec-btn-default {
    display: none;
}
.calinder_session .ai1ec-views-dropdown.ai1ec-btn-group.ai1ec-pull-right.ai1ec-open {
    display: none;
}
.ai1ec-pull-left {
    display: none;
}
.ai1ec-views-dropdown.ai1ec-btn-group.ai1ec-pull-right {
    display: none;
}
table.ai1ec-month-view, .ai1ec-week-view table, .ai1ec-oneday-view table {
	background: none !important;
}

.ai1ec-month-view .ai1ec-event, .ai1ec-week-view .ai1ec-event, .ai1ec-oneday-view .ai1ec-event {
    background: #363a3e none repeat scroll 0 0 !important;
    border-radius: 3px !important;
}
.inner-border {
    border: 2px solid #59855a;
    min-height: 361px;
    padding: 13px;
}

.icon-top.red-text.set-image {
    margin-top: 6%;
}
.carousel-inner {
    margin: 0 auto;
    max-width: 800px;
}
.col-md-3.copyright {
    padding-top: 2% !important;
}
.zerif-footer-address {
    color: #fff;
}
.zerif-footer-email > a {
    color: #fff;
}
.zerif-footer-email {
    color: #fff !important;
}
.zerif-footer-phone {
    color: #fff !important;
}
html{box-sizing:border-box}

*,*::after,*::before{box-sizing:inherit}

ul,ol{list-style-type:none;margin:0;padding:0}

dl{margin-bottom:0.71875em}

dl dt{font-weight:bold;margin-top:0.71875em}

dl dd{margin:0}table{border-collapse:collapse;font-feature-settings:"kern", "liga", "tnum";margin:0.71875em 0;table-layout:fixed;width:100%}

th{border-bottom:1px solid #a6a6a6;font-weight:600;padding:0.71875em 0;text-align:left}

td{border-bottom:1px solid #ddd;padding:0.71875em 0}

tr,td,th{vertical-align:middle}

body{color:#2d2d2d;font-family:Georgia,Times;font-feature-settings:"kern", "liga", "pnum"; font-size:16px; line-height:1.4375; padding:0;margin:0;}

h1,h2,h3,h4,h5,h6,p,li,a,dd,dt,input,select,textarea,button,.button{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-smooth:always}

h1,h2,h3,h4,h5,h6{font-family:Georgia; font-size:1rem;line-height:1.2;margin:0 0 0.71875em;font-weight:400}

h1{font-size:3rem}

h2{font-size:1.75rem}

h3{font-size:1.25rem}

h4{font-size:1.125rem}

h5{font-size:1rem}

h6{font-size:1rem}

p{margin:0 0 0.71875em;font-size:1rem}

a{color:#693;text-decoration:underline;transition:color 300ms ease-in-out;}

a:active,a:focus,a:hover{color:#ed673d; text-decoration:underline;}

hr{border-bottom:1px solid #ddd;border-left:0;border-right:0;border-top:0;margin:1.4375em 0;}

img,picture{margin:0;max-width:100%; vertical-align:middle;}





.ani-menu-icon{display:block;background:none !important;position:relative;margin:0;padding:0;width:30px;height:30px;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;box-shadow:none;border-radius:0;border:none;cursor:pointer}

.ani-menu-icon:focus{outline:none}.ani-menu-icon:hover,.ani-menu-iconfocus,.ani-menu-icon:active{background:none !important}

.ani-menu-icon span{display:block;position:absolute;top:14px;left:0;right:0;height:2px;background:#fff}

.ani-menu-icon span::before,.ani-menu-icon span::after{position:absolute;display:block;left:0;width:100%;height:2px;background:#fff;content:""}

.ani-menu-icon span::before{top:-7px}.ani-menu-icon span::after{bottom:-7px}.ani-menu-icon--x{background:none}

.ani-menu-icon--x span{transition:background 0s 300ms}.ani-menu-icon--x span::before,.ani-menu-icon--x span::after{transition-duration:300ms,300ms;transition-delay:300ms,0s}.ani-menu-icon--x span::before{transition-property:top, transform, background}.ani-menu-icon--x span::after{transition-property:bottom, transform, background}

.ani-menu-icon--x.toggled span{background:transparent}.ani-menu-icon--x.toggled span::before{top:0;transform:rotate(45deg)}

.ani-menu-icon--x.toggled span::after{bottom:0;transform:rotate(-45deg)}

.ani-menu-icon--x.toggled span::before,.ani-menu-icon--x.toggled span::after{background:#333;transition-delay:0s,300ms}





@keyframes clockwise{

	0%{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}

	100%{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}

}

@keyframes donut-rotate{

	0%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}

	50%{-webkit-transform:rotate(-140deg);-moz-transform:rotate(-140deg);-ms-transform:rotate(-140deg);-o-transform:rotate(-140deg);transform:rotate(-140deg)}

	100%{-webkit-transform:rotate(0);-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}

}









/* bharat */



.branding { left: 0;  position: absolute;  top: 50%;   transform: translateY(-50%);   width: 100%;   z-index: 50;} 

.branding .logo {  line-height: 1;   margin: 0 auto;   padding: 0; text-align:center; max-width:540px;}

.content-the-food { background:url(../images/home-car-wedding-0237.jpg) center center no-repeat; background-size:cover; padding:5% 0%;} /* jp */

.content-our-culture {  background:url(../images/background-image-3-1400x933.jpg) center center no-repeat; background-size:cover; padding:5% 0%;}

.content-our-farm { background:url(../images/header-bbq-grilling-fresco.jpg) center center no-repeat; background-size:cover; padding:5% 0%;}

.content-thank-you {  background:url(../images/header-thank-you.jpg) center center no-repeat; background-size:cover; padding:5% 0%;} /* jp */

.content-the-team {  background:url(../images/background-image-section4-1400x933.jpg) center center no-repeat; background-size:cover; padding:5% 0%;}

.food-block {margin:0 auto; background:rgba(255, 255, 255, 0.8); box-sizing:border-box; padding:6px;}

.content-header-slideshow { position:relative;}

.content-block .excerpt .title {    background-color: #fff; color: #693; display: block; font-size: 1.75rem; line-height: 1; margin: 0; padding: 0.5rem 0 0.25rem; text-align: center; text-transform: uppercase;  width: 100%;}

.content-parent .content-block { height: 100vh; min-height: 200px;  overflow: hidden;   position: relative;   width: 100%;}

.content-block .excerpt {  left: 50%;   margin: 0 auto;   padding: 6px;   position: absolute;   top: 45%;    transform: translate(-50%, -50%);    background-color: rgba(255, 255, 255, 0.8);    margin: 3rem auto;   max-width: 680px;  width: 86%;}

.newsletter-btn { margin:40px  auto;}

.owl-theme .owl-controls{text-align: center; margin-bottom: 30px;     margin-left: 17px;} /* JP */

.owl-theme .owl-controls .owl-buttons div{  background: #fff;  padding: 5px 10px; border-radius: 100%; opacity: 1;  display:inline-block; border:1px solid #d7d7d7;box-shadow:0px 1px 4px 0 rgba(0,0,0,0.20)!important }

.owl-prev:before,  .owl-next:before{    content: "\f053";   font-family: 'FontAwesome';   color: #d7d7d7;}

.owl-next:before{  content: "\f054";}

.owl-prev { margin-right:15px!important;}

.owl-next { margin-left:15px!important;}

.owl-prev:hover,  .owl-next:hover { color:#9e9e9e!important; }
html{box-sizing:border-box;}

*,*::after,*::before{box-sizing:inherit;}

body.menu-open{overflow:hidden;}

body.menu-open #page:before{height:100%;bottom:0;opacity:0.7;}

#page:before{content:'';display:block;opacity:0;position:fixed;top:0;right:0;left:0;height:100%;width:100%;z-index:99;background-color:#3d4140;-webkit-transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;transition:opacity 300ms ease-in-out}
.main-navigation{  background-color: #693;
    display: block;
    max-width: 150px;
    padding: 0.25rem 0.75rem;
    position: fixed;
    right: 0;
    top: 39px;
    transition: opacity 300ms ease-in-out 0s;
    z-index: 1000;
	border-radius: 5px 0 0 5px;
	border: 1px solid rgba(200,200,200,0.9);
	border-right: none;
}
#siding-nav {
    max-width: 360px;
    opacity: 0.789 !important;
    text-align: left;
	heigh:100%;
}
.main-navigation:hover{opacity:1}

.main-navigation button{color:#fff;width:100%}

.main-navigation button i{color:#fff;text-transform:uppercase;letter-spacing:1px;line-height:2rem;font-size:1.6rem;top:0;padding-right:4rem;font-style:normal;-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);-webkit-transition:color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out;transition:color 300ms ease-in-out}



.main-navigation button.toggled span::before,.main-navigation button.toggled span::after{background-color:#eee}

.main-navigation button span,.main-navigation button span::before,.main-navigation button span::after{background-color:#fff}

.main-navigation button span{width:30px;left:auto}
#siding-nav{position:fixed;opacity:0;right:0;top:0;bottom:0;z-index:100;width:100%;background-color:#294822; z-index:100;-webkit-transform:translate(100%, 0);-moz-transform:translate(100%, 0);-ms-transform:translate(100%, 0);-o-transform:translate(100%, 0);transform:translate(100%, 0);-webkit-transition:all 400ms ease-in-out 0ms;-moz-transition:all 400ms ease-in-out 0ms;transition:all 400ms ease-in-out 0ms;-webkit-transition-delay:200ms;-moz-transition-delay:200ms;transition-delay:200ms;  width: 31%; height:100%; }

#siding-nav.active{-webkit-transform:translate(0%);-moz-transform:translate(0%);-ms-transform:translate(0%);-o-transform:translate(0%);transform:translate(0%);-webkit-transition-delay:0ms;-moz-transition-delay:0ms;transition-delay:0ms}

#siding-nav.active .menu-inner{opacity:1;-webkit-transition-delay:200ms;-moz-transition-delay:200ms;transition-delay:200ms;-webkit-transform:translate(0%);-moz-transform:translate(0%);-ms-transform:translate(0%);-o-transform:translate(0%);transform:translate(0%)}

#siding-nav .menu-inner{padding:3.5rem 2rem 1.25rem;opacity:0;-webkit-transform:translate(50%, 0);-moz-transform:translate(50%, 0);-ms-transform:translate(50%, 0);-o-transform:translate(50%, 0);transform:translate(50%, 0);-webkit-transition:all 400ms ease-in-out;-moz-transition:all 400ms ease-in-out;transition:all 400ms ease-in-out;-webkit-transition-delay:0ms;-moz-transition-delay:0ms;transition-delay:0ms}

#siding-nav .nav li{line-height:1}

#siding-nav .nav li.current-menu-item{position:relative}

#siding-nav .nav li.current-menu-item:before{content:'';position:absolute;left:-20px;top:10px;display:block;width:0;height:0;border-style:solid;border-width:8px 0 8px 10px;border-color:transparent transparent transparent #0f0}

#siding-nav .nav li.current-menu-item>a{ font-size: 1.6rem;    text-transform: uppercase; text-decoration:underline;}

#siding-nav .nav li.current-menu-item>a:hover, #siding-nav .nav li.current-menu-item>a:focus{color:#ed673d; text-decoration:underline;}

#siding-nav .nav a{padding:1rem 0;font-size: 1.6rem; outline:none;   text-transform: uppercase; display:block;color:#3d4140; text-decoration:underline; } 

#siding-nav .nav a:hover{color:#ed673d; text-decoration:underline;}

#siding-nav .nav .sub-menu{margin-bottom:0.375rem}

#siding-nav .nav .sub-menu li{padding:0 0.75rem}

#siding-nav .nav .sub-menu a{color:#888f8d; padding-left:15px;}

#siding-nav .nav .sub-menu a:hover{color:#693}







.rslideshow{position:relative;list-style:none;overflow:hidden;width:100%;padding:0;margin:0}

.rslideshow li{-webkit-backface-visibility:hidden;position:absolute;display:none;width:100%;left:0;top:0;bottom:0;height:100vh;overflow:hidden; z-index: 1;opacity: 0;  transition: opacity 2000ms ease-in-out 0s;}

.rslideshow li:first-child{position:relative;display:block;float:left}

.rslideshow img{display:block;height:auto;min-height:100%;max-width:none;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);-ms-transform:translate(-50%, -50%);-o-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}







.rslides_tabs{position:absolute;bottom:2%;width:100%;text-align:center;z-index:10}

.rslides_tabs li{display:inline-block;margin:auto 0.5rem}

.rslides_tabs li a{display:block;width:12px;height:12px;overflow:hidden;background-color:rgba(255,255,255,0.4);border-radius:50%;overflow:hidden;text-indent:101%;white-space:nowrap}

.rslides_tabs li.rslides_here a{background-color:rgba(255,255,255,0.9)}



#content{background-color:#fff}

.content-default{background-color:#fff;position:relative;z-index:2}

.content-default::after{clear:both;content:"";display:table}

.content-default .content-block::after{clear:both;content:"";display:table}

.content-block .arrow-down{position:absolute;cursor:pointer;width:72px;height:26px;margin-left:-36px;left:50%;bottom:5%;z-index:10;background:url(../images/arrow-down.png) no-repeat center;background-size:contain}

.content-block .excerpt{max-width:680px; font-family: Georgia; font-size:18px; line-height:36px; color:#000;}

.content-block .excerpt .title{padding:0.5rem 0 0.25rem;margin:0;color:#693; font-family: Georgia; font-size:3rem; }

.content-block .excerpt p{font-size:1.8rem; line-height:1.8}

.content-block .excerpt p:last-child{margin-bottom:0}

.content-block .excerpt .read-more{display: block;   font-style: italic;   line-height: 1.8;   padding: 0;    font-family:Georgia;  font-size: 1.6rem;    text-align: right;}

.content-block .excerpt .read-more:hover { text-decoration:underline; }

.content-block:last-of-type{box-shadow:0px 10px 50px 0 rgba(0,0,0,0.25)}

.content-about{z-index:1}

#modal-info .modal-fade-screen{padding:0}

#modal-info .modal-inner{position:relative;width:100%;padding:0 5%;overflow:visible}

.content-info{width:100%}

.content-info>div{text-align:center;position:relative}

.content-info .section-title{position:absolute;left:0;top:0;width:100%;background-color:rgba(0,0,0,0.8);padding:0.5rem;color:#fff;margin-top:-1px;font-size:1rem;text-align:center;text-transform:uppercase;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}



.content-info .hours{background-color:rgba(0,0,0,0.7);padding:2rem}

.content-info .hours h3{font-size:1rem;font-weight:normal;margin-bottom:0.125rem;color:#fff}

.content-info .hours p{font-size:1rem;color:#fff}

.content-info .hours p:last-child{margin-bottom:0}

.content-info .links a{width:100%;display:block;margin:0.5rem auto;font-size:1.25rem}

.content-info .links a.white{font-size:1rem}


.content-page{position:relative;z-index:2}

.content-page::after{clear:both;content:"";display:table}

.content-page .content-block{background-color:#fff;position:relative;overflow:hidden;width:100%}

.content-page .content-block.page{z-index:2}

.content-page .inner{width:100%; margin-left:auto;margin-right:auto}

.content-page .inner::after{clear:both;content:"";display:table}

.content-page .inner::after{clear:both;content:"";display:table}

.content-page .copy-intro,.content-page .copy{float:left;display:block;margin-right:2.12766%;width:82.97872%;margin-left:8.51064%}

.content-page .copy-intro:last-child,.content-page .copy:last-child{margin-right:0}

.content-page .copy-intro img,.content-page .copy img{max-width:100%;height:auto}

.content-page .copy-intro img.aligncenter,.content-page .copy img.aligncenter{margin:0.25rem auto;display:block}

.content-page .copy-intro h1,.content-page .copy-intro h2,.content-page .copy-intro h3,.content-page .copy-intro h4,.content-page .copy-intro h5,.content-page .copy-intro h6,.content-page .copy h1,.content-page .copy h2,.content-page .copy h3,.content-page .copy h4,.content-page .copy h5,.content-page .copy h6{margin-top:2rem;color:#555958}

.content-page .copy-intro h1+p,.content-page .copy-intro h2+p,.content-page .copy-intro h3+p,.content-page .copy-intro h4+p,.content-page .copy-intro h5+p,.content-page .copy-intro h6+p,.content-page .copy h1+p,.content-page .copy h2+p,.content-page .copy h3+p,.content-page .copy h4+p,.content-page .copy h5+p,.content-page .copy h6+p{margin-top:-0.5rem}

.content-page .copy-intro ul,.content-page .copy ul{list-style:disc}

.content-page .copy-intro ol,.content-page .copy ol{list-style:decimal}

.content-page .copy-intro li,.content-page .copy li{margin-left:1.75rem;margin-bottom:1rem}

.content-page .copy-intro blockquote,.content-page .copy blockquote{border-top:8px solid #693;border-bottom:8px solid #693;background-color:#f2f2f2;color:#555958;margin:3rem 3.375rem;padding:3rem 4rem 3.375rem}

.content-page .copy-intro blockquote h2,.content-page .copy blockquote h2{margin:0 auto 2.5rem;text-align:center}

.content-page .copy-intro blockquote li,.content-page .copy blockquote li{list-style:none;line-height:1.25;margin:0 0 1.125rem;padding:0;font-size:1rem}

.content-page .copy-intro blockquote li:last-child,.content-page .copy blockquote li:last-child{margin-bottom:0}

.content-page .copy-intro blockquote p,.content-page .copy blockquote p{text-align:left;margin:0 0 2rem !important}

.content-page .copy-intro{padding:1.5rem 0 0}

.content-page .copy-intro p,.content-page .copy-intro li{font-size:1.125rem;line-height:1.8}

.content-page .copy-intro p{text-align:justify}

.content-page .copy-intro p:last-of-type{margin-bottom:4rem}

.content-page .copy-intro p .more-link{display:none;text-align:center;margin:1.5rem auto 0;font-size:1rem;width:70%;text-transform:uppercase;border:1px solid #ddd;padding:0.5rem}

.content-page .copy-intro p .more-link.has-learnmore{display:block}

.content-page .copy-intro>p:first-of-type::first-letter{font-size:3.75rem;line-height:0.85;margin-right:0.125rem;margin-top:0.5rem;margin-bottom:-0.5rem;display:block;float:left;font-family:"Naive","Source Serif Pro",Georgia,Times,"Times New Roman",serif}

.content-page .copy{opacity:0;padding-left:0;padding-right:0;visibility:hidden}

.content-page .copy.no-learnmore,.content-page .copy.visible{opacity:1;margin-bottom:4rem;visibility:visible;-webkit-transition:height 300ms ease-in-out,opacity 300ms ease-in-out;-moz-transition:height 300ms ease-in-out,opacity 300ms ease-in-out;transition:height 300ms ease-in-out,opacity 300ms ease-in-out}

.content-page .copy p,.content-page .copy li{font-size:1.125rem;line-height:1.8}

.content-instagram-feed{width:100%;height:auto !important;background-color:#fff;border-right:1px solid #fff;border-bottom:1px solid #fff; padding-top:40px; }

.content-instagram-feed .title{width:100%;clear:both;text-align:center;margin-bottom:0;padding:2rem 0; }

.content-instagram-feed h2.title  { font-family:Georgia; text-transform:uppercase;  font-size:3rem;}

.content-instagram-feed h2.title a:hover, .content-instagram-feed h2.title a:focus { text-decoration:underline;}

.content-instagram-feed .feed{margin:auto}

.content-instagram-feed .feed::after{clear:both;content:"";display:table}

.content-instagram-feed .feed .image{display:block;float:left;border-left:1px solid #fff;border-top:1px solid #fff;width:100%;overflow:hidden;position:relative}

.content-instagram-feed .feed .image img{display:block;width:100%;height:auto}

.content-photo-gallery{background-color:#fff;z-index:1}

	.photo-gallery{width:100%;overflow:hidden;position:relative}

	.photo-gallery>a{position:absolute;display:inline-block;overflow:hidden;opacity:0}

	.photo-gallery>a img{position:absolute;top:50%;left:50%;margin:0;padding:0;border:0;vertical-align:middle}

	.photo-gallery>a figcaption{display:none}

	.content-venues{background-color:#fff;position:relative}

	.content-venues .venues-title{display:block;width:100%;text-align:center;clear:both;margin:0.75rem auto;float:left}

	.venues-list{margin:2rem auto;list-style:none;float:left;width:100%;padding-bottom:2rem;border-bottom:1px solid #ddd}

	.venues-list::after{clear:both;content:"";display:table}

	.venues-list:last-of-type{border:none}

	.venues-list li{padding:0;margin:0;position:relative;background-repeat:no-repeat;background-position:center;background-size:cover;height:180px;float:left;display:block;margin-right:2.12766%;width:100%;margin-right:0}

	.venues-list li:last-child{margin-right:0}

	.venues-list li.no-image a:before{opacity:0.8}

.venues-list li.no-image a .detail{opacity:1}

.venues-list li a{position:absolute;display:block;text-align:center;z-index:10;top:0%;left:0%;bottom:0;height:100%;width:100%;color:#fff;border-left:1px solid #fff;border-top:1px solid #fff}

.venues-list li a:hover:before{opacity:0.8}

.venues-list li a:hover .detail{opacity:1}

.venues-list li a:before{content:'';display:block;opacity:0;position:absolute;z-index:9;left:0;top:0;right:0;bottom:0;background-color:#3d4140;-webkit-transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;transition:opacity 300ms ease-in-out}

.venues-list li .detail{width:90%;z-index:10;opacity:0;overflow:auto;margin:auto;position:absolute;top:50%;left:5%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;transition:opacity 300ms ease-in-out}

.venues-list li h3{margin-bottom:0.125rem}

.venues-list li p{font-size:1rem;margin-bottom:0}

.content-client{background-color:#fff;position:relative}

.client-list{margin:0 auto 2rem;list-style:none;float:left;display:block;margin-right:2.12766%;width:91.48936%;margin-left:4.25532%;margin-right:0}

.client-list:last-child{margin-right:0}

.client-list li{float:left;display:block;margin-right:2.12766%;width:31.91489%;padding:0.25rem}

.client-list li:last-child{margin-right:0}

.client-list li:nth-child(3n){margin-right:0}

.client-list li:nth-child(3n+1){clear:left}

.press-list{margin:4rem auto 4rem;list-style:none;width:100%;border:1px solid #fff}

.press-list::after{clear:both;content:"";display:table}

.press-list li{float:left;display:block;margin-right:2.12766%;width:100%;margin-right:0;margin-bottom:2rem}

.press-list li:last-child{margin-right:0}

.press-list li img{display:block}

.press-list li h3{margin-bottom:0.125rem}

.press-list li p{font-size:1rem;margin-bottom:0}

.content-faqs .faqs{float:left;display:block;margin-right:2.12766%;width:82.97872%;margin-left:8.51064%;padding:2rem 0}

.content-faqs .faqs:last-child{margin-right:0}

.content-faqs .faqs dt{font-family:"Naive","Source Serif Pro",Georgia,Times,"Times New Roman",serif;font-size:1.5rem;font-weight:normal;margin:1.5rem auto 0.25rem;color:#333}

.content-faqs .faqs dt:first-child{margin-top:0}

.content-contact{background-color:#fff;position:relative}

.content-contact .copy-intro{float:left;display:block;margin-right:2.12766%;width:82.97872%;margin-left:8.51064%}

.content-contact .copy-intro:last-child{margin-right:0}

.content-contact .form-contact{float:left;display:block;margin-right:2.12766%;width:82.97872%;margin-left:8.51064%;margin-right:0}

.content-contact .form-contact:last-child{margin-right:0}



.not-found .inner .copy-intro{padding:6rem 0}

.content-team .inner{float:left;display:block;margin-right:2.12766%;width:82.97872%;margin-left:8.51064%}

.content-team .inner:last-child{margin-right:0}

.social{margin-top:1.125rem;text-align:center}

.social li{display:inline-block;margin:0 0.5rem}

.social li a{display:block;width:32px;height:32px;padding:8px;overflow:visible;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}

.social li a:hover{-webkit-transform:scale(1.28);-moz-transform:scale(1.28);-ms-transform:scale(1.28);-o-transform:scale(1.28);transform:scale(1.28)}

.social li a:hover .icon{fill:#527a29}

.social li a .icon{display:block;width:100%;height:auto;fill:#693;-webkit-transition:fill 300ms ease-in-out;-moz-transition:fill 300ms ease-in-out;transition:fill 300ms ease-in-out}


.wd-credit{display:block;position:absolute;right:25%;bottom:5%;width:32px;height:32px; background:url(../images/logo-future-reference.png) no-repeat center;background-size:cover;overflow:hidden;text-indent:101%;white-space:nowrap}



.signup-footer-cta { margin:40px auto 20px auto; font-family:Georgia;}

.signup-box{ background-color:#fff; border:1px solid #efefef; border-radius:8px;  position:relative; margin-bottom:15px; padding: 20px 40px;}

.signup-box .left-shadow {position:absolute; width:30px; top:10px; left:-28px;z-index:-1; display:inline-block; }

.signup-box .right-shadow {position:absolute; width:30px; right:-28px; top:10px;  z-index:-1;display:inline-block; }

.signup-box .test-email {position:absolute; width:49px; height:49px;left:47%;top:-23px;  z-index:99;display:inline-block; }



.signup-box signupformbox { position:absolute; margin:1px; padding: 20px 10px;}

.signup-row { margin-bottom:20px;}

.signup-btn{ background:#2d2d2d; text-transform:uppercase; padding:8px 20px ; border:0; color:#fff!important; border-radius:50px; float:right;}

.signup-btn:hover {background:#ed673d; outline:none; }

.form-group.signup-row > span { padding-right: 20px;}

.btn-gp {margin-top:0; }

.newsletter-signup-input { border-radius:50px;float: left;    width: 75%; }

.signup-error {font:normal 1.5rem Georgia; padding:10px 0; color:#FF0004;}

.signup-msgbox { padding:20px;}





.top-menu-links { background: transparent; border:0; border-radius:0;  position:absolute; z-index:999; width:100%; top:12px;}

.top-menu-links .navbar-nav > li > a { color:#fff!important; font-weight:bold;  text-decoration:none!important; text-transform:uppercase;}

.top-menu-links .navbar-nav > li > a:hover, .top-menu-links .navbar-nav > li > a:focus {color:#ed673d!important; text-decoration:underline;  outline:none!important;}

.phone-icn { position:absolute; z-index:99; display:none; left:15px; top:15px;}

.subpage-logo {width:200px;  display: inline-block;float:left; left: 1.5%;position: absolute;top: 2%; z-index: 999;}





.contact-form-cta {border: 1px solid #ccc; margin-top: 10px; padding: 40px;}

.contact-form-cta h1 { margin-bottom: 40px;}

.contact-form-cta textarea { resize:none;}

.contact-logo { margin-top:20px;}









/***Wedding section***/



.wedding-cta { padding:0; }

.wedding-cta h1 { text-transform: uppercase!important; font-family:Georgia!important;}

#wedding-disc {}

#wedding-disc .copy-intro > p { font-size: 1.8rem ;}

#wedding-disc .copy-intro > p:first-of-type::first-letter { font-size: 7rem;}

#my-gallery-container {	background-color: #ededed;}

#client-testimonials {margin-bottom:40px;  }

#client-testimonials .testimonial{ text-align: center; margin: 0;padding:5% 5% 3% 5%; background: #fff;   }

#client-testimonials .testimonial .description{  font-size: 1.8rem; font-style: italic;font-family: Georgia; color: #2d2d2d; line-height: 30px; margin: 10px 0 0;}

#client-testimonials .testimonial-box { background-color:#fff; border:1px solid #efefef; border-radius:8px;  position:relative; margin-bottom:15px;}

#client-testimonials .testimonial-box .left-shadow {position:absolute; width:30px; top:10px; left:-28px;z-index:-1; display:inline-block; }

#client-testimonials .testimonial-box .right-shadow {position:absolute; width:30px; right:-28px; top:10px;  z-index:-1;display:inline-block; }

#client-testimonials .testimonial-box .test-quote {position:absolute; width:49px; height:49px;left:47%;top:-23px;  z-index:99;display:inline-block; }

 

/*.thankyou-header { width:100%; height:100vh;}*/









/***Our-Team section***/



.our-team-cta { padding:0; }

.our-team-cta h1 { text-transform: uppercase!important; font-family:Georgia!important;}

.team-disc .copy-intro p{ font-size:1.8rem!important;}

.team-disc .copy-intro p:first-of-type::first-letter {font-size:7rem!important;}

.og-grid{list-style:none;padding:0;margin:0 auto;text-align:center;width:100%;float:left;letter-spacing:-0.31em;}

.og-grid::after{clear:both;content:"";display:table}

.og-grid li{display:inline-block;vertical-align:top;margin:0;vertical-align:top;letter-spacing:0;width:33.3%; margin:0; padding:0 0 10px 0 ; margin-top:-10px; }

.og-grid li>a,.og-grid li a img{border:none;outline:none;display:block;position:relative}

.og-grid li>a{padding:0;background-color:#fff;text-decoration:none;position:relative;}

.og-grid li>a:before{content:'';display:block;position:absolute;top:0;bottom:0;right:0;left:0;background-color:#3d4140;opacity:0;z-index:9;-webkit-transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;transition:opacity 300ms ease-in-out}

.og-grid li>a img{max-width:100%;width:100%;display:inline-block;vertical-align:top}

.og-grid li .grid-text{position:absolute;top:50%;left:5%;right:0;opacity:0;z-index:10;display:block;width:90%;text-align:center;-webkit-transform:translateY(-25%);-moz-transform:translateY(-25%);-ms-transform:translateY(-25%);-o-transform:translateY(-25%);transform:translateY(-25%);-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}

.og-grid li .grid-text h3{font-size:2rem;color:#fff;margin:0}

.og-grid li .grid-text p{color:#000;margin:0;color:#80bf40; font-size:2rem;}

.og-grid li .grid-text .label{color:#693;position:absolute;width:100%;display:block;font-size:1rem;text-transform:uppercase;bottom:-42px}

.og-grid li.og-expanded>a{background-color:#f2f2f2}

.og-grid li.og-expanded>a:after{top:auto;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;border-bottom-color:#ddd;border-width:15px;left:50%;bottom:0;margin:-20px 0 0 -15px}

.og-grid>li>a{-webkit-transition:background 300ms ease-in-out;-moz-transition:background 300ms ease-in-out;transition:background 300ms ease-in-out}

.og-grid>li>a:hover{background-color:#f2f2f2}

.og-grid .og-expander{position:absolute;background-color:#f2f2f2;top:auto;left:0;width:100%;text-align:left;height:0;overflow:scroll}

.og-grid .og-expander-inner{padding:50px 30px;height:100%}

.og-grid .og-close{position:absolute;width:32px;height:32px;top:8px;right:8px;cursor:pointer}

.og-grid .og-close::before,.og-grid .og-close::after{content:'';position:absolute;width:100%;top:50%;height:1px;background:#888;transform:rotate(45deg)}

.og-grid .og-close::after{transform:rotate(-45deg)}

.og-grid .og-close:hover::before,.og-grid .og-close:hover::after{background:#333}

.og-grid .og-fullimg,.og-grid .og-details{float:left;height:100%;position:relative}

.og-grid .og-details{width:100%;padding:0 0 0 0}

.og-grid .og-details li{width:100%;margin:0 0 1rem}.og-grid .og-fullimg{display:none}

.og-grid .og-fullimg img{display:inline-block;max-height:100%;max-width:100%}

.og-grid .og-details h3{font-size:1.75rem;margin:0 0 6px -3px;clear:both}

.og-grid .og-details h5{font-size:1.125rem;margin:0 0 24px -3px;color:#555958;clear:both}

.og-grid .og-details p{float:left}

.og-grid .og-details .technical{float:right;text-align:left;width:50%;list-style:none;margin:0;padding:0}

.og-grid .og-details .technical li{display:block;width:100%;padding:0;margin:0 0 8px;line-height:1.3}

.og-grid .og-details .technical li em{padding-right:4px}

.og-grid .og-details a{font-weight:700;font-size:16px;color:#333;text-transform:uppercase;letter-spacing:2px;padding:10px 20px;border:3px solid #333;display:inline-block;margin:30px 0 0;outline:none}

.og-grid .og-details a::before{content:'\2192';display:inline-block;margin-right:10px}

.og-grid .og-details a:hover{border-color:#999;color:#999}

.social{margin-top:1.125rem;text-align:center}

.social li{display:inline-block;margin:0 0.5rem}

.social li a{display:block;width:32px;height:32px;padding:8px;overflow:visible;-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}

.social li a:hover{-webkit-transform:scale(1.28);-moz-transform:scale(1.28);-ms-transform:scale(1.28);-o-transform:scale(1.28);transform:scale(1.28)}

.social li a:hover .icon{fill:#527a29}

.social li a .icon{display:block;width:100%;height:auto;fill:#693;-webkit-transition:fill 300ms ease-in-out;-moz-transition:fill 300ms ease-in-out;transition:fill 300ms ease-in-out}







.signupformbox input[type=checkbox] {display:none;}

.signupformbox input[type=checkbox] + label{padding-left:30px;display:inline-block;line-height:10px;background-repeat:no-repeat;cursor:pointer; margin-right:30px}

.signupformbox input[type=checkbox]:checked + label {background-position: 0 -10px;}

.signupformbox label{background-image:url(../images/radio1.png); font-weight:normal!important;} 

.signup-gp{/* margin-right:40px!important;*/}

.thanksnote { padding:40px 0 10px 0}

.og-grid::after { margin-top:-10px;}
.btn.btn-primary.custom-button.green-btn.zerif_hidden_if_not_customizer{display:none;}
.btn.btn-primary.custom-button.red-btn.zerif_hidden_if_not_customizer {
    display: none !important;
}

.jtg-title {
    display: none;
}
.left.carousel-control, .right.carousel-control {
    position: absolute;
    z-index: 100;
}

.media-object.img-rounded.img-responsive {
    margin: 0 !important;
}
.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #59855a  ; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}
.loader {
    display: none;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.col-md-4.company-details {
    padding-top: 0 !important;
}
.posted-on {
    display: none;
}
.entry-header {
   
    max-width: 15%;
    padding-bottom: 10px;
    padding-left: 1%;
    padding-top: 7px;
}
.entry-title::after{width: 69%;}
.entry-title {
    color: #777;
    font-size: 23px;
    margin-top: 0;
    padding-top: 0;
    text-transform: capitalize;
}
.entry-header {
    max-width: 24%;
    padding-bottom: 10px;
    padding-left: 1%;
    padding-top: 10px;
	margin-bottom:20px!important;
}.entry-content {
    margin: 0 0 0;
}
.ai1ec-field-value.ai1ec-col-sm-8.dt-duration {
    color: #648e60 !important;
}
#main {
    position: relative !important;
}
article.hentry {
    background-color: #fff !important;
    border: 1px solid #dedede;
    min-height: 250px;
    padding: 15px;
}
/*article.hentry:hover {box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);}*/
.focus{ border: 1px solid #dedede;}
.focus:hover{box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);}
.form-control {
    font-family: arial !important;
}
.ai1ec-title-buttons.ai1ec-btn-toolbar {
    display: inline-block;
    margin: 0 auto;
    text-align: center;
}
.timely.ai1ec-datepicker.ai1ec-datepicker-dropdown.ai1ec-dropdown-menu.ai1ec-datepicker-orient-left.ai1ec-datepicker-orient-top {
    display: none !important;
}
#main {
    position: relative;
}
.entry-content > p {
    font-family: "Lato",sans-serif !important;
    font-size: 16px;
}
.content-left-wrap .col-md-12 p {
    font-size: 14px;
}
.right.carousel-control {
    margin-right: 0 !important;
}
.row.field_row {
    padding-bottom: 5%;
}
.entry-content p {
    font-family: "Lato",sans-serif !important;
    font-size: 14px;
}
#main::before {
    display: block !important;
}

/*****Start Editing CSS******/
.outer-bdr{
	border: solid 1px #efefef;
	background: #fff; padding: 6px;
}
.field_row {
	padding-bottom: 30px;
	border-bottom: solid 1px #efefef;
	margin-bottom: 40px;
}
.field_row:last-child {
	border-bottom:none!important;
}

#logo-inner {background: #fff none repeat scroll 0 0;
    height: 100%;
    padding: 20px 0;
    position: relative;
    top: 30px;
    width: 100%;
}
#logo-inner .logo-resizer {max-width:80px;width:100%; height:100%;}
#logo-inner.fixed-logo {
  height: auto !important;
  left: 0;
  max-height: 100%;
  position: fixed;
  top: 0px;
  width: 100% !important;
  z-index: 99;
  background: #fff;
  box-shadow: 0 3px 4px 1px #ccc;
}
#content.site-content {
    margin-top: -100px;
}
.content-left-wrap {
    padding-top: 59px!important;
}


@media only screen and (max-width: 768){
	#siding-nav {width:35%!important;}
	
}
@media only screen and (max-width: 767px) {
.media-object.img-rounded.img-responsive {
 max-width: 120px;
 margin:0 auto!important;
}
.staff_members div.caption {
margin:0 auto;
width:90%;
}
.staff_members div.caption p {
text-align:center;
}
.entry-header {
    margin-bottom: 0 !important;
    max-width: 85%;
}

@media only screen and (max-width: 480px) {
.entry-header {max-width:50%;}
.main-navigation {max-width:116px;}
.content-left-wrap { padding-top: 30px!important;}
.rb_logo {padding:100px 0;}
}



	
	
	